.product-page .info .flex-parent .price .mini {
	    font-size: 12px;
}
.product-page .info .flex-parent .price .inline > span {
	display: inline-block;
}

/*add style*/
.article_detail{
	margin-bottom: 0px;
}
.article_detail > p{
	display: inline-block;
	vertical-align: baseline;
	color: #5f5f5f;
	font-family: Oswald,sans-serif;
	font-weight: 700;
	font-size: 11px;
	text-transform: uppercase;
}
.article_detail > p:last-child{
	font-size: 15px;
	margin-left: 5px;
}
.product-page .info h5{
	margin-bottom: 10px;
}
.wrap_prop_detail{
	padding: 10px 10px 5px;
	background: #f6f6f6;
	margin: 10px 0 10px;
}
.wrap_prop_detail li{
	list-style: none;
	margin-bottom: 6px;
}
.wrap_prop_detail li > *{
	display: inline-block;
	vertical-align: top;
	color: #5f5f5f;
}
.wrap_prop_detail li > p{
	font-family: Oswald,sans-serif;
	font-weight: 700;
	font-size: 15px;
	padding-right: 5px;
}
.wrap_prop_detail li > span{
	max-width: -webkit-calc(100% - 80px);
	max-width: calc(100% - 80px);
	text-transform: lowercase;
	line-height: 1.4;
	font-size: 15px;
}

/*add style --- end*/

@media(max-width:980px){
.container h4 {
display:none
	}
.container .col-md-2 img {
height:300px;
	}

}

input.error,
textarea.error{
	outline: 1px solid red!important;
}
